<template>
  <v-app-bar app>
    <div class="container">
      <img src="../assets/logo.png" alt="">
      <div>
        ВЫИГРАННЫЕ ДЕЛА
      </div>
    </div>
  </v-app-bar>
</template>

<script>
export default {
  name: 'Header'
}
</script>

<style scoped lang="scss">
  .header {
    position: absolute;
    top: 0;
  }
</style>
